Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CISCO 3620 IOS REQUIRE & IMFORMATION FOR UPGRADE

i HAVE 3620 ROUTER I would like to upgrade

can somebody tell me which IOS it will support ..

cisco#Sh version

Cisco Internetwork Operating System Software

IOS (tm) 3600 Software (C3620-I-M), Version 11.2(8)P, RELEASE SOFTWARE (fc1)

Copyright (c) 1986-1997 by cisco Systems, Inc.

Compiled Mon 11-Aug-97 19:50 by ccai

Image text-base: 0x600088E0, data-base: 0x6044A000

ROM: System Bootstrap, Version 11.1(19)AA, EARLY DEPLOYMENT RELEASE SOFTWARE (fc

1)

lmgcorp uptime is 2 days, 20 hours, 29 minutes

System restarted by power-on

System image file is "flash:80180008.bin", booted via flash

cisco 3620 (R4700) processor (revision 0x81) with 24576K/8192K bytes of memory.

Processor board ID 08359640

R4700 processor, Implementation 33, Revision 1.0

Bridging software.

X.25 software, Version 2.0, NET2, BFE and GOSIP compliant.

Basic Rate ISDN software, Version 1.0.

1 Ethernet/IEEE 802.3 interface(s)

2 Serial network interface(s)

8 ISDN Basic Rate interface(s)

DRAM configuration is 32 bits wide with parity disabled.

29K bytes of non-volatile configuration memory.

8192K bytes of processor board System flash (Read/Write)

3 REPLIES

Re: CISCO 3620 IOS REQUIRE & IMFORMATION FOR UPGRADE

Hi

The output which you have pasted here shows 2 different hosts. (cisco# and Imgcorp in the uptime). has it been taken from a single router or from different routers.

You can make use of the following tool to find out the ios which can fit into your current hardware config...

http://tools.cisco.com/Support/Fusion/FusionHome.do

regds

Hall of Fame Super Bronze

Re: CISCO 3620 IOS REQUIRE & IMFORMATION FOR UPGRADE

You need to upgrade your DRAM and Flash as current IOS for the 3620 require at least 64MB DRAM and 16MB Flash.

You currently have 32MB DRAM and 8MB Flash.

HTH,

__

Edison.

Re: CISCO 3620 IOS REQUIRE & IMFORMATION FOR UPGRADE

Hi,

That depends on what IOS Feature set you need.

The minimum IOS for 3620 is 12.3.25 (GD) which requires minimum of 48MB DRAM and 32MB FLASH. Others requires 64MB DRAM and 32 MB FLASH. Since you are upgrading, you rather upgrade to 64MB DRAM and 32MB FLASH

You also may need to purchase the new IOS if you currently don't have maintenance contract with Cisco or you are upgrading to a different IOS Feature set.

Regards,

Dandy

429
Views
0
Helpful
3
Replies
CreatePlease to create content